<?php 
//****************************************请求权限****************************************
require("locked.php");                                                                 //*
setlocked($_SESSION[rightId],"");                                                      //*
//****************************************************************************************
?>
<html>
<head>
<meta charset="utf-8">
<title>删除资料</title>
<link rel="stylesheet" href="myCss.css" type="text/css" />
<script language="javascript" type="text/javascript">
<!--
function checkForm(){
	if (form1.id.value==""){
	    alert("ID不能为空！");
		form1.id.focus();
		return false;
	}
	
	form1.submit();
}
//-->
</script>
</head>

<body>
<?php
include("cnn.php");
$sql=$mysqli->query('select * from '.$_SESSION[jc_tbl].' where id="'.$_GET[keyword].'"');
$info=$sql->fetch_array(MYSQLI_BOTH);
if($info){ //如果存在数据；
?>
<form action="jc_DropSubmit.php" method="post" name="form1">
<table>
<td colspan="2" align="center"><font size="+3"><script>document.write(window.opener.biaoti.innerHTML);</script></font></td>
<tr>
<td>ID</td><td><input name="id" type="text" style="width:450px" readonly value="<?php echo $info[id]; ?>" /></td>
</tr>
<tr>
<td>名称</td><td><input name="name" type="text" style="width:450px" readonly value="<?php echo $info[name]; ?>" /></td>
</tr>
<tr>
<td colspan="2" align="center">
<?php
//已经审核的数据不允许删除；
if(is_null($info[chk])){
    echo '<input name="drop" type="button" onclick="checkForm()" value="确认删除" />';
}else{
    echo '<input name="drop" type="button" onclick="checkForm()" disabled="disabled" value="确认删除" />';
}
$sql->free();
$mysqli->close();
?>
</td>
</tr>
</table>
</form>
<?php
}else{
	echo '未检测到相关数据，该数据可能被删除；';
}
?>
</body>
</html>